﻿@charset "utf-8";
/* CSS Document */
html, body {
    height: 100%;
}
body {
	margin:0;
    padding:0;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	FONT-FAMILY:"微軟正黑體","Microsoft JhengHei","Helvetica Neue","Arial","Trebuchet MS","Helvetica","Verdana","sans-serif";
	line-height: 20px;
}

.loginbox{ width:650px; z-index:20 !important; margin:0 auto; position: fixed; top: 35%; left: 50%; transform: translate(-50%, -35%);}
.Lh1{ text-align:center; padding:10px;}
.Lh1{ font-size:48px; color:#FFF}


.foot{background: rgba(0,0,0,.6); width:100%; padding:10px 0px 5px 0px; position:fixed; bottom:0px; z-index:15; color:#FFF; font-size:13px; text-align:center;}
.foot .fL, .foot .fR{ float:left; width:50%}


/*topform*/
.topform {
	margin: 20px 0px;
	outline: none;
	box-shadow: 0 0 20px rgba(0,0,0,.3);
	color: #333;
	background: rgba(255,255,255,.8);
	font-size:15px;
	FONT-FAMILY: "MingLiU", "新細明體", "PMingLiU";
}
.topform fieldset {
	display: block;	
	padding: 30px 30px 5px;
	border: none;
}
.topform section {
	margin-bottom: 15px;
}
.topform footer {
	display: block;
	padding: 5px 30px 25px;
}
.topform footer:after {
	content: '';
	display: table;
	clear: both;
}

.topform footer a{ display:inline-block; padding:20px 10px 0px 10px; text-decoration:none; color:#090; font-size:14px;}
.topform footer a:hover{ color:#060}

.topform .label {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
	font-weight: 400;
	padding-bottom:5px;
}
.topform .label.col {
	margin: 0;
	padding-top: 10px;
}

.topform .input,
.topform .button {
	position: relative;
	display: block;
}
.topform .input input{
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 39px;
	padding: 8px 10px;
	outline: none;
	border-width: 2px;
	border-style: solid;
	border-radius: 0;
	font-size:15px;
	FONT-FAMILY: "MingLiU", "新細明體", "PMingLiU";
	color: #404040;
	appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
	background:#FFF !important;
}

.topform .button {
	float: left;
	height: 39px;
	overflow: hidden;
	margin: 10px 0 0 0px;
	padding: 0 25px;
	outline: none;
	border: 0;
	font-size:15px;
	FONT-FAMILY: "MingLiU", "新細明體", "PMingLiU";
	font-weight:bold;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}

/**/
/* grid */
/**/
.topform .row {
	margin: 0 -15px;
}
.topform .row:after {
	content: '';
	display: table;
	clear: both;
}
.topform .col {
	float: left;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.topform .col-1 {
	width: 8.33%;
}
.topform .col-2 {
	width: 16.66%;
}
.topform .col-3 {
	width: 25%;
}
.topform .col-4 {
	width: 33.33%;
}
.topform .col-5 {
	width: 41.66%;
}
.topform .col-6 {
	width: 50%;
}
.topform .col-7 {
	width: 58.33%;
}
.topform .col-8 {
	width: 66.67%;
}
.topform .col-9 {
	width: 75%;
}
.topform .col-10 {
	width: 83.33%;
}
.topform .col-11 {
	width: 91.66%;
}

@media screen and (max-width: 800px) {
	.foot .fL, .foot .fR{ float:none; width:100%}
}

@media screen and (max-width: 480px) {
	.foot{ position:fixed;}
}

.topform .input input {
	border-color: #e5e5e5;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}

.topform .button {
    background-color: #71996b;
    border-radius: 30px;
    top: -20px;
    /*left: 105px;*/
    left: 40px;
}

.topform .input:hover input
{
	border-color: #C2D19A;
}
.topform .button:hover {
	background-color: #030;
}
.topform .input input:focus
{
	border-color: #849E29;
}

.topform *,
.topform *:after,
.topform *:before {
	margin: 0;
	padding: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
.topform .label {
	border-radius: 0;
	text-align: left;
	white-space: normal;
	color: inherit;
}